» Ubuntu » Balíky

Error

two or more packages specified (clisp-module-berkeley-db quantal)